Python3.10 support

Im wondering if/when there is a plan to support python3.10

I think the compelling case is

  • it brings a lot of new (desirable) language/stdlib features
  • making use of those features breaks on anything < 3.10
  • its seeing ~fast adoption due to point 1
1 Like

hey there phlax! thanks for this. I have passed that feedback along to the relevant teams, as this indeed seems like a great benefits summary.

we will try and keep you in the loop should we move towards this!

1 Like